DSA-5228-1

NameDSA-5228-1
Descriptiongdk-pixbuf - security update
SourceDebian
ReferencesCVE-2021-44648, CVE-2021-46829

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gdk-pixbuf (PTS)bullseye2.42.2+dfsg-1vulnerable
bullseye (security)2.42.2+dfsg-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gdk-pixbufsourcebullseye2.42.2+dfsg-1+deb11u1

Search for package or bug name: Reporting problems